Index: /trunk/dports/audio/ardour2/Portfile
===================================================================
--- /trunk/dports/audio/ardour2/Portfile	(revision 97762)
+++ /trunk/dports/audio/ardour2/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                    ardour2
 version                 2.8.11
+revision                1
 distname                ardour-${version}
 maintainers             devans
Index: /trunk/dports/devel/fortrancl/Portfile
===================================================================
--- /trunk/dports/devel/fortrancl/Portfile	(revision 97762)
+++ /trunk/dports/devel/fortrancl/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                fortrancl
 version             0.1alpha3
+revision            1
 categories          devel parallel science
 platforms           darwin
Index: /trunk/dports/devel/openfst/Portfile
===================================================================
--- /trunk/dports/devel/openfst/Portfile	(revision 97762)
+++ /trunk/dports/devel/openfst/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                openfst
 version             1.3.2
-revision            1
+revision            2
 categories          devel
 platforms           darwin
Index: /trunk/dports/devel/swig/Portfile
===================================================================
--- /trunk/dports/devel/swig/Portfile	(revision 97762)
+++ /trunk/dports/devel/swig/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name		swig
 version		2.0.8
-
+revision        1
 categories	devel
 # The swig tool itself is GPL, but code incorporated into dependents has a
Index: /trunk/dports/fuse/offlinefs/Portfile
===================================================================
--- /trunk/dports/fuse/offlinefs/Portfile	(revision 97762)
+++ /trunk/dports/fuse/offlinefs/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                offlinefs
 version             0.4.6
+revision            1
 categories          fuse
 
Index: /trunk/dports/games/snoopy/Portfile
===================================================================
--- /trunk/dports/games/snoopy/Portfile	(revision 97762)
+++ /trunk/dports/games/snoopy/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                snoopy
 version             2.9.95
+revision            1
 categories          games
 maintainers         gmail.com:pandagoat
Index: /trunk/dports/graphics/darktable/Portfile
===================================================================
--- /trunk/dports/graphics/darktable/Portfile	(revision 97762)
+++ /trunk/dports/graphics/darktable/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                darktable
 version             0.7.1
-revision            4
+revision            5
 categories          graphics
 platforms           darwin
Index: /trunk/dports/graphics/pgplot/Portfile
===================================================================
--- /trunk/dports/graphics/pgplot/Portfile	(revision 97762)
+++ /trunk/dports/graphics/pgplot/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 conflicts           miriad
 version             5.2.2
-revision            7
+revision            8
 categories          graphics devel
 platforms           darwin
@@ -220,35 +220,30 @@
 }
 
-variant gcc42 description {build with gfortran from gcc42} conflicts gcc43 gcc44 gcc45 gcc46 g95 {
-    depends_lib-append  port:gcc42
-    configure.fc        ${prefix}/bin/gfortran-mp-4.2
-}
-
-variant gcc43 description {build with gfortran from gcc43} conflicts gcc42 gcc44 gcc45 gcc46 g95 {
+variant gcc43 description {build with gfortran from gcc43} conflicts gcc44 gcc45 gcc46 g95 {
     depends_lib-append  port:gcc43
     configure.fc        ${prefix}/bin/gfortran-mp-4.3
 }
 
-variant gcc44 description {build with gfortran from gcc44} conflicts gcc42 gcc43 gcc45 gcc46 g95 {
+variant gcc44 description {build with gfortran from gcc44} conflicts gcc43 gcc45 gcc46 g95 {
     depends_lib-append  port:gcc44
     configure.fc        ${prefix}/bin/gfortran-mp-4.4
 }
 
-variant gcc45 description {build with gfortran from gcc45} conflicts gcc42 gcc43 gcc44 gcc46 g95 {
+variant gcc45 description {build with gfortran from gcc45} conflicts gcc43 gcc44 gcc46 g95 {
     depends_lib-append  port:gcc45
     configure.fc        ${prefix}/bin/gfortran-mp-4.5
 }
 
-variant gcc46 description {build with gfortran from gcc46} conflicts gcc42 gcc43 gcc44 gcc45 g95 {
+variant gcc46 description {build with gfortran from gcc46} conflicts gcc43 gcc44 gcc45 g95 {
     depends_lib-append  port:gcc46
     configure.fc        ${prefix}/bin/gfortran-mp-4.6
 }
 
-variant g95 description {build with g95} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 {
+variant g95 description {build with g95} conflicts gcc43 gcc44 gcc45 gcc46 {
     depends_lib-append  port:g95
     configure.fc        ${prefix}/bin/g95
 }
 
-if {![variant_isset g95] && ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46]} {
+if {![variant_isset g95] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46]} {
     default_variants +gcc45
 }
Index: /trunk/dports/lang/adaptor/Portfile
===================================================================
--- /trunk/dports/lang/adaptor/Portfile	(revision 97762)
+++ /trunk/dports/lang/adaptor/Portfile	(revision 97763)
@@ -5,5 +5,5 @@
 name         adaptor
 version      12.0
-revision     2
+revision     3
 platforms    darwin
 categories   lang
Index: /trunk/dports/lang/berkeley_upc/Portfile
===================================================================
--- /trunk/dports/lang/berkeley_upc/Portfile	(revision 97762)
+++ /trunk/dports/lang/berkeley_upc/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                berkeley_upc
 version             2.14.0
+revision            1
 categories          lang science parallel
 maintainers         takeshi
Index: /trunk/dports/lang/ftidy/Portfile
===================================================================
--- /trunk/dports/lang/ftidy/Portfile	(revision 97762)
+++ /trunk/dports/lang/ftidy/Portfile	(revision 97763)
@@ -5,4 +5,5 @@
 name                    ftidy
 version                 7.2
+revision                1
 categories              lang
 platforms               darwin
@@ -31,24 +32,19 @@
 patchfiles              tidy.for.patch
 
-if { ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] } {
+if { ![variant_isset gcc43] && ![variant_isset gcc44] } {
     default_variants    +gcc45
 }
 
-variant gcc42 conflicts gcc43 gcc44 gcc45 description {Build using gcc42} {
-    depends_build   port:gcc42
-    configure.compiler  macports-gcc-4.2
-}
-
-variant gcc43 conflicts gcc42 gcc44 gcc45 description {Build using gcc43} {
+variant gcc43 conflicts gcc44 gcc45 description {Build using gcc43} {
     depends_build   port:gcc43
     configure.compiler  macports-gcc-4.3
 }
 
-variant gcc44 conflicts gcc42 gcc43 gcc45 description {Build using gcc44} {
+variant gcc44 conflicts gcc43 gcc45 description {Build using gcc44} {
     depends_build   port:gcc44
     configure.compiler  macports-gcc-4.4
 }
 
-variant gcc45 conflicts gcc42 gcc43 gcc44 description {Build using gcc45} {
+variant gcc45 conflicts gcc43 gcc44 description {Build using gcc45} {
     depends_build   port:gcc45
     configure.compiler  macports-gcc-4.5
Index: /trunk/dports/lang/ghc/Portfile
===================================================================
--- /trunk/dports/lang/ghc/Portfile	(revision 97762)
+++ /trunk/dports/lang/ghc/Portfile	(revision 97763)
@@ -8,4 +8,5 @@
 set canonicalname   ghc
 version             7.4.2
+revision            1
 categories          lang haskell
 maintainers         gmail.com:kitchen.andy cal openmaintainer
Index: /trunk/dports/lang/omnixmp/Portfile
===================================================================
--- /trunk/dports/lang/omnixmp/Portfile	(revision 97762)
+++ /trunk/dports/lang/omnixmp/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                omnixmp
 version             0.5.4
-revision            2
+revision            3
 categories          lang devel parallel
 maintainers         takeshi
Index: /trunk/dports/math/R-framework/Portfile
===================================================================
--- /trunk/dports/math/R-framework/Portfile	(revision 97762)
+++ /trunk/dports/math/R-framework/Portfile	(revision 97763)
@@ -10,5 +10,5 @@
 conflicts                   R
 version                     ${major}.${minor}.${point}
-revision                    2
+revision                    3
 categories                  math science
 maintainers                 me.com:kjell.konis
Index: /trunk/dports/math/R/Portfile
===================================================================
--- /trunk/dports/math/R/Portfile	(revision 97762)
+++ /trunk/dports/math/R/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 conflicts        R-framework
 version          2.15.1
+revision         1
 categories       math science
 maintainers      me.com:kjell.konis
@@ -54,25 +55,20 @@
 }
 
-variant gcc42 conflicts gcc43 gcc44 gcc45 gcc46 description {Build with gcc42} {
-    configure.compiler macports-gcc-4.2
-    depends_lib-append port:gcc42
-}
-
-variant gcc43 conflicts gcc42 gcc44 gcc45 gcc46 description {Build with gcc43} {
+variant gcc43 conflicts gcc44 gcc45 gcc46 description {Build with gcc43} {
     configure.compiler macports-gcc-4.3
     depends_lib-append port:gcc43
 }
 
-variant gcc44 conflicts gcc42 gcc43 gcc45 gcc46 description {Build with gcc44} {
+variant gcc44 conflicts gcc43 gcc45 gcc46 description {Build with gcc44} {
     configure.compiler macports-gcc-4.4
     depends_lib-append port:gcc44
 }
 
-variant gcc45 conflicts gcc42 gcc43 gcc44 gcc46 description {Build with gcc45} {
+variant gcc45 conflicts gcc43 gcc44 gcc46 description {Build with gcc45} {
     configure.compiler macports-gcc-4.5
     depends_lib-append port:gcc45
 }
 
-variant gcc46 conflicts gcc42 gcc43 gcc44 gcc45 description {Build with gcc46} {
+variant gcc46 conflicts gcc43 gcc44 gcc45 description {Build with gcc46} {
     configure.compiler macports-gcc-4.6
     depends_lib-append port:gcc46
Index: /trunk/dports/math/arpack/Portfile
===================================================================
--- /trunk/dports/math/arpack/Portfile	(revision 97762)
+++ /trunk/dports/math/arpack/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name          arpack
 version       3.1.1
-revision      4
+revision      5
 categories    math
 license       BSD
@@ -63,39 +63,34 @@
 
 
-variant gcc42 description {build with gfortran-mp-4.2} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 g95 universal {
-	depends_build-append    port:gcc42
-	configure.env-append F77=${prefix}/bin/gfortran-mp-4.2
-}
-
-variant gcc43 description {build with gfortran-mp-4.3} conflicts gcc42 gcc44 gcc45 gcc46 gcc47 g95 universal {
+variant gcc43 description {build with gfortran-mp-4.3} conflicts gcc44 gcc45 gcc46 gcc47 g95 universal {
 	depends_build-append    port:gcc43
 	configure.env-append F77=${prefix}/bin/gfortran-mp-4.3
 }
 
-variant gcc44 description {build with gfortran-mp-4.4} conflicts gcc42 gcc43 gcc45 gcc46 gcc47 g95 {
+variant gcc44 description {build with gfortran-mp-4.4} conflicts gcc43 gcc45 gcc46 gcc47 g95 {
 	depends_build-append    port:gcc44
 	configure.env-append F77=${prefix}/bin/gfortran-mp-4.4
 }
 
-variant gcc45 description {build with gfortran-mp-4.5} conflicts gcc42 gcc43 gcc44 gcc46 gcc47 g95 {
+variant gcc45 description {build with gfortran-mp-4.5} conflicts gcc43 gcc44 gcc46 gcc47 g95 {
 	depends_build-append    port:gcc45
 	configure.env-append F77=${prefix}/bin/gfortran-mp-4.5
 }
 
-variant gcc46 description {build with gfortran-mp-4.6} conflicts gcc42 gcc43 gcc44 gcc45 gcc47 g95 {
+variant gcc46 description {build with gfortran-mp-4.6} conflicts gcc43 gcc44 gcc45 gcc47 g95 {
 	depends_build-append    port:gcc46
 	configure.env-append F77=${prefix}/bin/gfortran-mp-4.6
 }
 
-variant gcc47 description {build with gfortran-mp-4.6} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 g95 {
+variant gcc47 description {build with gfortran-mp-4.6} conflicts gcc43 gcc44 gcc45 gcc46 g95 {
 	depends_build-append    port:gcc47
 	configure.env-append F77=${prefix}/bin/gfortran-mp-4.7
 }
-variant g95 description {build with g95} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 universal {
+variant g95 description {build with g95} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 universal {
         depends_build-append    port:g95
         configure.env-append F77=${prefix}/bin/g95
 }
 
-if { ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46] && ![variant_isset gcc47] && ![variant_isset g95] } {
+if { ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46] && ![variant_isset gcc47] && ![variant_isset g95] } {
 	default_variants      +gcc45
 }
Index: /trunk/dports/math/blitz-devel/Portfile
===================================================================
--- /trunk/dports/math/blitz-devel/Portfile	(revision 97762)
+++ /trunk/dports/math/blitz-devel/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                blitz-devel
 version             0.10-20110812
+revision            1
 categories          math devel
 platforms           darwin
Index: /trunk/dports/math/blitz/Portfile
===================================================================
--- /trunk/dports/math/blitz/Portfile	(revision 97762)
+++ /trunk/dports/math/blitz/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                blitz
 version             0.10
-revision            1
+revision            2
 categories          math devel
 license             {LGPL-3+ BSD Artistic-2}
Index: /trunk/dports/math/dotwrp/Portfile
===================================================================
--- /trunk/dports/math/dotwrp/Portfile	(revision 97762)
+++ /trunk/dports/math/dotwrp/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 
 github.setup    tenomoto dotwrp 1.1 v
+revision        1
 categories      math science
 platforms       darwin
Index: /trunk/dports/math/eigen3/Portfile
===================================================================
--- /trunk/dports/math/eigen3/Portfile	(revision 97762)
+++ /trunk/dports/math/eigen3/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                eigen3
 version             3.1.1
+revision            1
 license             {{MPL-2} {LGPL-3+}}
 categories          math science
Index: /trunk/dports/math/fftw-3/Portfile
===================================================================
--- /trunk/dports/math/fftw-3/Portfile	(revision 97762)
+++ /trunk/dports/math/fftw-3/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name            fftw-3
 version         3.3.2
+revision        1
 categories      math
 license         GPL-2+
@@ -171,19 +172,5 @@
 }
 
-variant gcc42 description {compile using gcc42 toolchain} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 g95 {
-    depends_lib-append    port:gcc42
-    depends_skip_archcheck gcc42
-    configure.compiler    macports-gcc-4.2
-    configure.args-delete --disable-fortran
-    if { ${os.arch} == "i386" } {
-        lappend merger_configure_args(ppc)     "--disable-fortran"
-        lappend merger_configure_args(ppc64)   "--disable-fortran"
-    } else {
-        lappend merger_configure_args(i386)    "--disable-fortran"
-        lappend merger_configure_args(x86_64)  "--disable-fortran"
-    }
-}
-
-variant gcc43 description {compile using gcc43 toolchain} conflicts gcc42 gcc44 gcc45 gcc46 gcc47 g95 {
+variant gcc43 description {compile using gcc43 toolchain} conflicts gcc44 gcc45 gcc46 gcc47 g95 {
     depends_lib-append    port:gcc43
     configure.compiler    macports-gcc-4.3
@@ -198,5 +185,5 @@
 }
 
-variant gcc44 description {compile using gcc44 toolchain} conflicts gcc42 gcc43 gcc45 gcc46 gcc47 g95 {
+variant gcc44 description {compile using gcc44 toolchain} conflicts gcc43 gcc45 gcc46 gcc47 g95 {
     depends_lib-append    port:gcc44
     configure.compiler    macports-gcc-4.4
@@ -211,5 +198,5 @@
 }
 
-variant gcc45 description {compile using gcc45 toolchain} conflicts gcc42 gcc43 gcc44 gcc46 gcc47 g95 {
+variant gcc45 description {compile using gcc45 toolchain} conflicts gcc43 gcc44 gcc46 gcc47 g95 {
     depends_lib-append    port:gcc45
     configure.compiler    macports-gcc-4.5
@@ -224,5 +211,5 @@
 }
 
-variant gcc46 description {compile using gcc46 toolchain} conflicts gcc42 gcc43 gcc44 gcc45 gcc47 g95 {
+variant gcc46 description {compile using gcc46 toolchain} conflicts gcc43 gcc44 gcc45 gcc47 g95 {
     depends_lib-append    port:gcc46
     configure.compiler    macports-gcc-4.6
@@ -237,5 +224,5 @@
 }
 
-variant gcc47 description {compile using gcc47 toolchain} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 g95 {
+variant gcc47 description {compile using gcc47 toolchain} conflicts gcc43 gcc44 gcc45 gcc46 g95 {
     depends_lib-append    port:gcc47
     configure.compiler    macports-gcc-4.7
@@ -250,5 +237,5 @@
 }
 
-variant g95 description {create Fortran wrappers using f95} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 {
+variant g95 description {create Fortran wrappers using f95} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 {
     depends_lib-append    port:g95
     depends_skip_archcheck g95
Index: /trunk/dports/math/fftw-single/Portfile
===================================================================
--- /trunk/dports/math/fftw-single/Portfile	(revision 97762)
+++ /trunk/dports/math/fftw-single/Portfile	(revision 97763)
@@ -5,5 +5,5 @@
 name		fftw-single
 version		2.1.5
-revision	2
+revision	3
 categories	math devel
 license		GPL-2+
@@ -43,30 +43,25 @@
 		--enable-shared
 
-variant g95 conflicts gcc42 gcc43 gcc44 gcc45 description {include fortran-callable wrappers built with g95} {
+variant g95 conflicts gcc43 gcc44 gcc45 description {include fortran-callable wrappers built with g95} {
 	depends_lib-append	port:g95
 	configure.f77		${prefix}/bin/g95
 }
 
-variant gcc42 conflicts g95 gcc43 gcc44 gcc45 description {include fortran-callable wrappers built with gcc 4.2} {
-	depends_lib-append	port:gcc42
-	configure.compiler  macports-gcc-4.2
-}
-
-variant gcc43 conflicts g95 gcc42 gcc44 gcc45 description {include fortran-callable wrappers built with gcc 4.3} {
+variant gcc43 conflicts g95 gcc44 gcc45 description {include fortran-callable wrappers built with gcc 4.3} {
 	depends_lib-append	port:gcc43
 	configure.compiler  macports-gcc-4.3
 }
 
-variant gcc44 conflicts g95 gcc42 gcc43 gcc45 description {include fortran-callable wrappers built with gcc 4.4} {
+variant gcc44 conflicts g95 gcc43 gcc45 description {include fortran-callable wrappers built with gcc 4.4} {
 	depends_lib-append	port:gcc44
 	configure.compiler  macports-gcc-4.4
 }
 
-variant gcc45 conflicts g95 gcc42 gcc43 gcc44 description {include fortran-callable wrappers built with gcc 4.5} {
+variant gcc45 conflicts g95 gcc43 gcc44 description {include fortran-callable wrappers built with gcc 4.5} {
 	depends_lib-append	port:gcc45
 	configure.compiler  macports-gcc-4.5
 }
 
-if {[variant_isset g95] || [variant_isset gcc42] || [variant_isset gcc43] || [variant_isset gcc44] || [variant_isset gcc45]} {
+if {[variant_isset g95] || [variant_isset gcc43] || [variant_isset gcc44] || [variant_isset gcc45]} {
     configure.args-delete	--disable-fortran
     configure.args-append	--enable-fortran
Index: /trunk/dports/math/fftw/Portfile
===================================================================
--- /trunk/dports/math/fftw/Portfile	(revision 97762)
+++ /trunk/dports/math/fftw/Portfile	(revision 97763)
@@ -5,5 +5,5 @@
 name		fftw
 version		2.1.5
-revision	3
+revision	4
 categories	math devel
 license		GPL-2+
@@ -37,30 +37,25 @@
 variant fortran requires g95 description {obsolete synonym for g95} {}
 
-variant g95 conflicts gcc42 gcc43 gcc44 gcc45 description {include fortran-callable wrappers built with g95} {
+variant g95 conflicts gcc43 gcc44 gcc45 description {include fortran-callable wrappers built with g95} {
 	depends_lib-append	port:g95
 	configure.f77		${prefix}/bin/g95
 }
 
-variant gcc42 conflicts g95 gcc43 gcc44 gcc45 description {include fortran-callable wrappers built with gcc 4.2} {
-	depends_lib-append	port:gcc42
-	configure.compiler  macports-gcc-4.2
-}
-
-variant gcc43 conflicts g95 gcc42 gcc44 gcc45 description {include fortran-callable wrappers built with gcc 4.3} {
+variant gcc43 conflicts g95 gcc44 gcc45 description {include fortran-callable wrappers built with gcc 4.3} {
 	depends_lib-append	port:gcc43
 	configure.compiler  macports-gcc-4.3
 }
 
-variant gcc44 conflicts g95 gcc42 gcc43 gcc45 description {include fortran-callable wrappers built with gcc 4.4} {
+variant gcc44 conflicts g95 gcc43 gcc45 description {include fortran-callable wrappers built with gcc 4.4} {
 	depends_lib-append	port:gcc44
 	configure.compiler  macports-gcc-4.4
 }
 
-variant gcc45 conflicts g95 gcc42 gcc43 gcc44 description {include fortran-callable wrappers built with gcc 4.5} {
+variant gcc45 conflicts g95 gcc43 gcc44 description {include fortran-callable wrappers built with gcc 4.5} {
 	depends_lib-append	port:gcc45
 	configure.compiler  macports-gcc-4.5
 }
 
-if {[variant_isset g95] || [variant_isset gcc42] || [variant_isset gcc43] || [variant_isset gcc44] || [variant_isset gcc45]} {
+if {[variant_isset g95] || [variant_isset gcc43] || [variant_isset gcc44] || [variant_isset gcc45]} {
     configure.args-delete	--disable-fortran
     configure.args-append	--enable-fortran
Index: /trunk/dports/math/gnudatalanguage/Portfile
===================================================================
--- /trunk/dports/math/gnudatalanguage/Portfile	(revision 97762)
+++ /trunk/dports/math/gnudatalanguage/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                        gnudatalanguage
 version                     0.9.2
+revision                    1
 epoch                       1
 categories                  math science
Index: /trunk/dports/math/gsl/Portfile
===================================================================
--- /trunk/dports/math/gsl/Portfile	(revision 97762)
+++ /trunk/dports/math/gsl/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 conflicts           gsl-devel
 version             1.15
-revision            1
+revision            2
 categories          math science
 maintainers         openmaintainer jochen
Index: /trunk/dports/math/octave/Portfile
===================================================================
--- /trunk/dports/math/octave/Portfile	(revision 97762)
+++ /trunk/dports/math/octave/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                octave
 version             3.2.4
-revision            9
+revision            10
 conflicts           octave-devel
 categories          math science
Index: /trunk/dports/math/qrupdate/Portfile
===================================================================
--- /trunk/dports/math/qrupdate/Portfile	(revision 97762)
+++ /trunk/dports/math/qrupdate/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 name                qrupdate
 version             1.1.2
-revision            1
+revision            2
 # upstream follows a weird folder naming policy, we need last two digits of version separated by a dot
 set branch          [join [lrange [split ${version} .] 1 2] .]
Index: /trunk/dports/net/lam/Portfile
===================================================================
--- /trunk/dports/net/lam/Portfile	(revision 97762)
+++ /trunk/dports/net/lam/Portfile	(revision 97763)
@@ -5,4 +5,5 @@
 name			lam
 version			7.1.3
+revision                1
 categories		net science parallel
 maintainers		nomaintainer
@@ -35,11 +36,5 @@
 destroot.args	docdir=${prefix}/share/doc/lam
 
-variant gcc42 description {enable Fortran support with GCC 4.2} conflicts gcc43 gcc44 gcc45 g95 {
-	depends_lib   port:gcc42
-	configure.args-delete	--without-fc
-	configure.args-append	--with-fc=${prefix}/bin/gfortran-mp-4.2
-}
-
-variant gcc43 description {enable Fortran support with GCC 4.3} conflicts gcc42 gcc44 gcc45 g95 {
+variant gcc43 description {enable Fortran support with GCC 4.3} conflicts gcc44 gcc45 g95 {
 	depends_lib   port:gcc43
 	configure.args-delete	--without-fc
@@ -47,5 +42,5 @@
 }
 
-variant gcc44 description {enable Fortran support with GCC 4.4} conflicts gcc42 gcc43 gcc45 g95 {
+variant gcc44 description {enable Fortran support with GCC 4.4} conflicts gcc43 gcc45 g95 {
 	depends_lib   port:gcc44
 	configure.args-delete	--without-fc
@@ -53,5 +48,5 @@
 }
 
-variant gcc45 description {enable Fortran support with GCC 4.5} conflicts gcc42 gcc43 gcc44 g95 {
+variant gcc45 description {enable Fortran support with GCC 4.5} conflicts gcc43 gcc44 g95 {
 	depends_lib   port:gcc45
 	configure.args-delete	--without-fc
@@ -59,5 +54,5 @@
 }
 
-variant g95 description {enable Fortran support with G95} conflicts gcc42 gcc43 gcc44 gcc45 {
+variant g95 description {enable Fortran support with G95} conflicts gcc43 gcc44 gcc45 {
 	depends_lib   port:g95
 	configure.args-delete	--without-fc
Index: /trunk/dports/python/py-scipy/Portfile
===================================================================
--- /trunk/dports/python/py-scipy/Portfile	(revision 97762)
+++ /trunk/dports/python/py-scipy/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 name                    py-scipy
 version                 0.10.1
-revision                2
+revision                3
 categories              python
 platforms               darwin
@@ -61,19 +61,5 @@
 }
 
-variant gcc42 conflicts gcc43 gcc44 gcc45 gcc46 gcc47 description "Use gcc 4.2 tool chain for building" {
-  configure.compiler    macports-gcc-4.2
-  depends_lib-append    port:gcc42
-  set fc_options        "config_fc --fcompiler gnu95 --f77exec ${prefix}/bin/gfortran-mp-4.2 --f90exec ${prefix}/bin/gfortran-mp-4.2"
-  set config_options    "config --cc ${prefix}/bin/gcc-mp-4.2 --include-dirs ${prefix}/include --library-dirs ${prefix}/lib"
-  build.cmd-append      ${fc_options} ${config_options}
-  destroot.cmd-append   ${fc_options} ${config_options}
-
-  destroot.env-append   CC="${prefix}/bin/gcc-mp-4.2" \
-                        CXX="${prefix}/bin/g++-mp-4.2"
-  build.env-append      CC="${prefix}/bin/gcc-mp-4.2" \
-                        CXX="${prefix}/bin/g++-mp-4.2"
-}
-
-variant gcc43 conflicts gcc42 gcc44 gcc45 gcc46 gcc47 description "Use gcc 4.3 tool chain for building" {
+variant gcc43 conflicts gcc44 gcc45 gcc46 gcc47 description "Use gcc 4.3 tool chain for building" {
   configure.compiler    macports-gcc-4.3
   depends_lib-append    port:gcc43
@@ -89,5 +75,5 @@
 }
 
-variant gcc44 conflicts gcc42 gcc43 gcc45 gcc46 gcc47 description "Use gfortran-mp-4.4 as fortran compiler" {
+variant gcc44 conflicts gcc43 gcc45 gcc46 gcc47 description "Use gfortran-mp-4.4 as fortran compiler" {
   configure.compiler    macports-gcc-4.4
   depends_lib-append    port:gcc44
@@ -103,5 +89,5 @@
 }
 
-variant gcc45 conflicts gcc42 gcc43 gcc44 gcc46 gcc47 description "Use gfortran-mp-4.5 as fortran compiler" {
+variant gcc45 conflicts gcc43 gcc44 gcc46 gcc47 description "Use gfortran-mp-4.5 as fortran compiler" {
   configure.compiler    macports-gcc-4.5
   depends_lib-append    port:gcc45
@@ -117,5 +103,5 @@
 }
 
-variant gcc46 conflicts gcc42 gcc43 gcc44 gcc45 gcc47 description "Use gfortran-mp-4.6 as fortran compiler" {
+variant gcc46 conflicts gcc43 gcc44 gcc45 gcc47 description "Use gfortran-mp-4.6 as fortran compiler" {
   configure.compiler    macports-gcc-4.6
   depends_lib-append    port:gcc46
@@ -131,5 +117,5 @@
 }
 
-variant gcc47 conflicts gcc42 gcc43 gcc44 gcc45 gcc46 description "Use gfortran-mp-4.7 as fortran compiler" {
+variant gcc47 conflicts gcc43 gcc44 gcc45 gcc46 description "Use gfortran-mp-4.7 as fortran compiler" {
   configure.compiler    macports-gcc-4.7
   depends_lib-append    port:gcc47
@@ -145,5 +131,5 @@
 }
 
-if { ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46] && ![variant_isset gcc47]} {
+if { ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46] && ![variant_isset gcc47]} {
   default_variants      +gcc45
 }
Index: /trunk/dports/python/py-usadel1/Portfile
===================================================================
--- /trunk/dports/python/py-usadel1/Portfile	(revision 97762)
+++ /trunk/dports/python/py-usadel1/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py-usadel1
 version             0.2.3.2
+revision            1
 categories-append   science
 platforms           darwin
Index: /trunk/dports/python/py25-pymc/Portfile
===================================================================
--- /trunk/dports/python/py25-pymc/Portfile	(revision 97762)
+++ /trunk/dports/python/py25-pymc/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py25-pymc
 version             2.0
+revision            1
 maintainers         mnick
 license             BSD
@@ -32,11 +33,5 @@
 depends_lib-append  port:py25-numpy
 
-variant gcc42 description {create Fortran wrappers using gcc42} conflicts gcc43 gcc44 gcc45 g95 {
-    depends_lib-append    port:gcc42
-    set fc                ${prefix}/bin/gfortran-mp-4.2
-    build.env-append      F77=${fc} F90=${fc}
-}
-
-variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc42 gcc44 gcc45 g95 {
+variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc44 gcc45 g95 {
     depends_lib-append    port:gcc43
     set fc                ${prefix}/bin/gfortran-mp-4.3
@@ -44,5 +39,5 @@
 }
 
-variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc42 gcc43 gcc45 g95 {
+variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc43 gcc45 g95 {
     depends_lib-append    port:gcc44
     set fc                ${prefix}/bin/gfortran-mp-4.4
@@ -50,5 +45,5 @@
 }
 
-variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc42 gcc43 gcc44 g95 {
+variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc43 gcc44 g95 {
     depends_lib-append    port:gcc45
     set fc                ${prefix}/bin/gfortran-mp-4.5
@@ -56,5 +51,5 @@
 }
 
-variant g95 description {create Fortran wrappers using f95} conflicts gcc42 gcc43 gcc44 gcc45 {
+variant g95 description {create Fortran wrappers using f95} conflicts gcc43 gcc44 gcc45 {
     depends_lib-append    port:g95
     set fc                ${prefix}/bin/g95
@@ -62,5 +57,5 @@
 }
 
-if {![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset g95]} {
+if {![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset g95]} {
        default_variants +gcc45
 }
Index: /trunk/dports/python/py25-pynifti/Portfile
===================================================================
--- /trunk/dports/python/py25-pynifti/Portfile	(revision 97762)
+++ /trunk/dports/python/py25-pynifti/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                    py25-pynifti
 version                 0.20090303.1
+revision                1
 categories              python
 platforms               darwin
Index: /trunk/dports/python/py26-logilab-hmm/Portfile
===================================================================
--- /trunk/dports/python/py26-logilab-hmm/Portfile	(revision 97762)
+++ /trunk/dports/python/py26-logilab-hmm/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py26-logilab-hmm
 version             0.5.0
+revision            1
 maintainers         minimoog.org:sb
 description         Python Hidden Markov model implementation
@@ -31,13 +32,5 @@
 python.add_archflags no
 
-variant gcc42 conflicts gcc43 gcc44 gcc45 description "Use gfortran-mp-4.2 as fortran compiler" {
-  configure.compiler    macports-gcc-4.2
-  depends_lib-append    port:gcc42
-  set fc_options        "config_fc --fcompiler gnu95 --f77exec ${prefix}/bin/gfortran-mp-4.2 --f90exec ${prefix}/bin/gfortran-mp-4.2"
-  build.cmd-append      ${fc_options}
-  destroot.cmd-append   ${fc_options}
-}
-
-variant gcc43 conflicts gcc42 gcc44 gcc45 description "Use gfortran-mp-4.3 as fortran compiler" {
+variant gcc43 conflicts gcc44 gcc45 description "Use gfortran-mp-4.3 as fortran compiler" {
   configure.compiler    macports-gcc-4.3
   depends_lib-append    port:gcc43
@@ -47,5 +40,5 @@
 }
 
-variant gcc44 conflicts gcc42 gcc43 gcc45 description "Use gfortran-mp-4.4 as fortran compiler" {
+variant gcc44 conflicts gcc43 gcc45 description "Use gfortran-mp-4.4 as fortran compiler" {
   configure.compiler    macports-gcc-4.4
   depends_lib-append    port:gcc44
@@ -55,5 +48,5 @@
 }
 
-variant gcc45 conflicts gcc42 gcc43 gcc44 description "Use gfortran-mp-4.5 as fortran compiler" {
+variant gcc45 conflicts gcc43 gcc44 description "Use gfortran-mp-4.5 as fortran compiler" {
   configure.compiler    macports-gcc-4.5
   depends_lib-append    port:gcc45
@@ -63,5 +56,5 @@
 }
 
-if { ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] } {
+if { ![variant_isset gcc43] && ![variant_isset gcc44] } {
   default_variants      +gcc45
 }
Index: /trunk/dports/python/py26-ngl/Portfile
===================================================================
--- /trunk/dports/python/py26-ngl/Portfile	(revision 97762)
+++ /trunk/dports/python/py26-ngl/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py26-ngl
 version             1.3.0b1
+revision            1
 platforms           darwin
 maintainers         nomaintainer
Index: /trunk/dports/python/py26-nio/Portfile
===================================================================
--- /trunk/dports/python/py26-nio/Portfile	(revision 97762)
+++ /trunk/dports/python/py26-nio/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py26-nio
 version             1.3.0b1
+revision            1
 platforms           darwin
 maintainers         nomaintainer
Index: /trunk/dports/python/py26-pymc/Portfile
===================================================================
--- /trunk/dports/python/py26-pymc/Portfile	(revision 97762)
+++ /trunk/dports/python/py26-pymc/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py26-pymc
 version             2.0
+revision            1
 maintainers         mnick
 license             BSD
@@ -33,11 +34,5 @@
 python.add_archflags no
 
-variant gcc42 description {create Fortran wrappers using gcc42} conflicts gcc43 gcc44 gcc45 g95 {
-    depends_lib-append    port:gcc42
-    set fc                ${prefix}/bin/gfortran-mp-4.2
-    build.env-append      F77=${fc} F90=${fc}
-}
-
-variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc42 gcc44 gcc45 g95 {
+variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc44 gcc45 g95 {
     depends_lib-append    port:gcc43
     set fc                ${prefix}/bin/gfortran-mp-4.3
@@ -45,5 +40,5 @@
 }
 
-variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc42 gcc43 gcc45 g95 {
+variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc43 gcc45 g95 {
     depends_lib-append    port:gcc44
     set fc                ${prefix}/bin/gfortran-mp-4.4
@@ -51,5 +46,5 @@
 }
 
-variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc42 gcc43 gcc44 g95 {
+variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc43 gcc44 g95 {
     depends_lib-append    port:gcc45
     set fc                ${prefix}/bin/gfortran-mp-4.5
@@ -57,5 +52,5 @@
 }
 
-variant g95 description {create Fortran wrappers using f95} conflicts gcc42 gcc43 gcc44 gcc45 {
+variant g95 description {create Fortran wrappers using f95} conflicts gcc43 gcc44 gcc45 {
     depends_lib-append    port:g95
     set fc                ${prefix}/bin/g95
@@ -63,5 +58,5 @@
 }
 
-if {![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset g95]} {
+if {![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset g95]} {
 	   default_variants +gcc45
 }
Index: /trunk/dports/python/py26-pymvpa/Portfile
===================================================================
--- /trunk/dports/python/py26-pymvpa/Portfile	(revision 97762)
+++ /trunk/dports/python/py26-pymvpa/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                    py26-pymvpa
 version                 0.4
+revision                1
 epoch                   1
 categories              python
Index: /trunk/dports/python/py26-pynifti/Portfile
===================================================================
--- /trunk/dports/python/py26-pynifti/Portfile	(revision 97762)
+++ /trunk/dports/python/py26-pynifti/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                    py26-pynifti
 version                 0.20090303.1
+revision                1
 categories              python
 platforms               darwin
Index: /trunk/dports/python/py27-pymc/Portfile
===================================================================
--- /trunk/dports/python/py27-pymc/Portfile	(revision 97762)
+++ /trunk/dports/python/py27-pymc/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                py27-pymc
 version             2.0
+revision            1
 maintainers         mnick
 license             BSD
@@ -33,11 +34,5 @@
 python.add_archflags no
 
-variant gcc42 description {create Fortran wrappers using gcc42} conflicts gcc43 gcc44 gcc45 g95 {
-    depends_lib-append    port:gcc42
-    set fc                ${prefix}/bin/gfortran-mp-4.2
-    build.env-append      F77=${fc} F90=${fc}
-}
-
-variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc42 gcc44 gcc45 g95 {
+variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc44 gcc45 g95 {
     depends_lib-append    port:gcc43
     set fc                ${prefix}/bin/gfortran-mp-4.3
@@ -45,5 +40,5 @@
 }
 
-variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc42 gcc43 gcc45 g95 {
+variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc43 gcc45 g95 {
     depends_lib-append    port:gcc44
     set fc                ${prefix}/bin/gfortran-mp-4.4
@@ -51,5 +46,5 @@
 }
 
-variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc42 gcc43 gcc44 g95 {
+variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc43 gcc44 g95 {
     depends_lib-append    port:gcc45
     set fc                ${prefix}/bin/gfortran-mp-4.5
@@ -57,5 +52,5 @@
 }
 
-variant g95 description {create Fortran wrappers using f95} conflicts gcc42 gcc43 gcc44 gcc45 {
+variant g95 description {create Fortran wrappers using f95} conflicts gcc43 gcc44 gcc45 {
     depends_lib-append    port:g95
     set fc                ${prefix}/bin/g95
@@ -63,5 +58,5 @@
 }
 
-if {![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset g95]} {
+if {![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset g95]} {
 	   default_variants +gcc45
 }
Index: /trunk/dports/science/apbs-mpi/Portfile
===================================================================
--- /trunk/dports/science/apbs-mpi/Portfile	(revision 97762)
+++ /trunk/dports/science/apbs-mpi/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                apbs-mpi
 version             1.3.0
+revision            1
 set branch          [join [lrange [split ${version} .] 0 1] .]
 categories          science
Index: /trunk/dports/science/apbs/Portfile
===================================================================
--- /trunk/dports/science/apbs/Portfile	(revision 97762)
+++ /trunk/dports/science/apbs/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                apbs
 version             1.3.0
+revision            1
 set branch          [join [lrange [split ${version} .] 0 1] .]
 categories          science
Index: /trunk/dports/science/bali-phy/Portfile
===================================================================
--- /trunk/dports/science/bali-phy/Portfile	(revision 97762)
+++ /trunk/dports/science/bali-phy/Portfile	(revision 97763)
@@ -5,5 +5,5 @@
 name                bali-phy
 version             2.1.1
-revision            1
+revision            2
 description         Bayesian Alignment and Phylogeny estimation
 long_description    BAli-Phy can estimate phylogenetic trees from sequence data when the alignment \
Index: /trunk/dports/science/ccpnmr/Portfile
===================================================================
--- /trunk/dports/science/ccpnmr/Portfile	(revision 97762)
+++ /trunk/dports/science/ccpnmr/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                ccpnmr
 version             2.2.2
+revision            1
 set branch          [join [lrange [split $version .] 0 1] .]
 categories          science python
Index: /trunk/dports/science/cdf/Portfile
===================================================================
--- /trunk/dports/science/cdf/Portfile	(revision 97762)
+++ /trunk/dports/science/cdf/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 epoch                   1
 version                 3.4.1
-revision                1
+revision                2
 set my_branch           [join [lrange [split ${version} .] 0 1] ""]
 set my_version          ${my_branch}_[join [lrange [split ${version} .] 2 end] "_"]
Index: /trunk/dports/science/cfitsio/Portfile
===================================================================
--- /trunk/dports/science/cfitsio/Portfile	(revision 97762)
+++ /trunk/dports/science/cfitsio/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                cfitsio
 version             3.300
+revision            1
 categories          science
 license             zlib MIT {LGPL Noncommercial}
@@ -61,35 +62,30 @@
 }
 
-variant gcc42 description {create Fortran wrappers using gcc42} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 g95 {
-    depends_lib-append  port:gcc42
-    configure.fc        ${prefix}/bin/gfortran-mp-4.2
-}
-
-variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc42 gcc44 gcc45 gcc46 gcc47 g95 {
+variant gcc43 description {create Fortran wrappers using gcc43} conflicts gcc44 gcc45 gcc46 gcc47 g95 {
     depends_lib-append  port:gcc43
     configure.fc        ${prefix}/bin/gfortran-mp-4.3
 }
 
-variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc42 gcc43 gcc45 gcc46 gcc47 g95 {
+variant gcc44 description {create Fortran wrappers using gcc44} conflicts gcc43 gcc45 gcc46 gcc47 g95 {
     depends_lib-append  port:gcc44
     configure.fc        ${prefix}/bin/gfortran-mp-4.4
 }
 
-variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc42 gcc43 gcc44 gcc46 gcc47 g95 {
+variant gcc45 description {create Fortran wrappers using gcc45} conflicts gcc43 gcc44 gcc46 gcc47 g95 {
     depends_lib-append  port:gcc45
     configure.fc        ${prefix}/bin/gfortran-mp-4.5
 }
 
-variant gcc46 description {create Fortran wrappers using gcc46} conflicts gcc42 gcc43 gcc44 gcc45 gcc47 g95 {
+variant gcc46 description {create Fortran wrappers using gcc46} conflicts gcc43 gcc44 gcc45 gcc47 g95 {
     depends_lib-append  port:gcc46
     configure.fc        ${prefix}/bin/gfortran-mp-4.6
 }
 
-variant gcc47 description {create Fortran wrappers using gcc47} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 g95 {
+variant gcc47 description {create Fortran wrappers using gcc47} conflicts gcc43 gcc44 gcc45 gcc46 g95 {
     depends_lib-append  port:gcc47
     configure.fc        ${prefix}/bin/gfortran-mp-4.7
 }
 
-variant g95 description {create Fortran wrappers using f95} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 {
+variant g95 description {create Fortran wrappers using f95} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 {
     depends_lib-append  port:g95
     configure.fc        ${prefix}/bin/g95
Index: /trunk/dports/science/emos/Portfile
===================================================================
--- /trunk/dports/science/emos/Portfile	(revision 97762)
+++ /trunk/dports/science/emos/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                emos
 version             000382
-revision            3
+revision            4
 platforms           darwin
 maintainers         takeshi
Index: /trunk/dports/science/eo/Portfile
===================================================================
--- /trunk/dports/science/eo/Portfile	(revision 97762)
+++ /trunk/dports/science/eo/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 categories              science
 version                 1.0.1
-revision                1
+revision                2
 categories              science math
 platforms               darwin
Index: /trunk/dports/science/gpp4/Portfile
===================================================================
--- /trunk/dports/science/gpp4/Portfile	(revision 97762)
+++ /trunk/dports/science/gpp4/Portfile	(revision 97763)
@@ -5,4 +5,5 @@
 name                gpp4
 version             1.3.1
+revision            1
 set branch          [join [lrange [split ${version} .] 0 1] .]
 categories          science
Index: /trunk/dports/science/grib_api/Portfile
===================================================================
--- /trunk/dports/science/grib_api/Portfile	(revision 97762)
+++ /trunk/dports/science/grib_api/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                grib_api
 version             1.9.9
-revision            3
+revision            4
 platforms           darwin
 maintainers         takeshi
Index: /trunk/dports/science/gromacs-double/Portfile
===================================================================
--- /trunk/dports/science/gromacs-double/Portfile	(revision 97762)
+++ /trunk/dports/science/gromacs-double/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 name		gromacs-double
 version		4.5.5
-revision	1
+revision	2
 categories	science math
 license     gpl
@@ -54,34 +54,29 @@
 }
 
-if { ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc45] && ![variant_isset gcc46] } {
+if { ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc45] && ![variant_isset gcc46] } {
     default_variants     +gcc47
 }
 
-variant gcc42 conflicts gcc43 gcc44 gcc45 gcc46 gcc47 description {build with macports-gcc-4.2} {
-    depends_lib-append  port:gcc42
-    configure.compiler  macports-gcc-4.2
-}
-
-variant gcc43 conflicts gcc42 gcc44 gcc45 gcc46 gcc47 description {build with macports-gcc-4.3} {
+variant gcc43 conflicts gcc44 gcc45 gcc46 gcc47 description {build with macports-gcc-4.3} {
     depends_lib-append  port:gcc43
     configure.compiler  macports-gcc-4.3
 }
 
-variant gcc44 conflicts gcc42 gcc43 gcc45 gcc46 gcc47 description {build with macports-gcc-4.4} {
+variant gcc44 conflicts gcc43 gcc45 gcc46 gcc47 description {build with macports-gcc-4.4} {
     depends_lib-append  port:gcc44
     configure.compiler  macports-gcc-4.4
 }
 
-variant gcc45 conflicts gcc42 gcc43 gcc44 gcc46 gcc47 description {build with macports-gcc-4.5} {
+variant gcc45 conflicts gcc43 gcc44 gcc46 gcc47 description {build with macports-gcc-4.5} {
     depends_lib-append  port:gcc45
     configure.compiler  macports-gcc-4.5
 }
 
-variant gcc46 conflicts gcc42 gcc43 gcc44 gcc45 gcc47 description {build with macports-gcc-4.6} {
+variant gcc46 conflicts gcc43 gcc44 gcc45 gcc47 description {build with macports-gcc-4.6} {
     depends_lib-append  port:gcc46
     configure.compiler  macports-gcc-4.6
 }
 
-variant gcc47 conflicts gcc42 gcc43 gcc44 gcc45 gcc46 description {build with macports-gcc-4.7} {
+variant gcc47 conflicts gcc43 gcc44 gcc45 gcc46 description {build with macports-gcc-4.7} {
     depends_lib-append  port:gcc47
     configure.compiler  macports-gcc-4.7
Index: /trunk/dports/science/gromacs/Portfile
===================================================================
--- /trunk/dports/science/gromacs/Portfile	(revision 97762)
+++ /trunk/dports/science/gromacs/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 name		gromacs
 version		4.5.5
-revision	1
+revision	2
 categories	science math
 license     gpl
@@ -54,34 +54,29 @@
 }
 
-if { ![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc45] && ![variant_isset gcc46] } {
+if { ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc45] && ![variant_isset gcc46] } {
     default_variants     +gcc47
 }
 
-variant gcc42 conflicts gcc43 gcc44 gcc45 gcc46 gcc47 description {build with macports-gcc-4.2} {
-    depends_lib-append  port:gcc42
-    configure.compiler  macports-gcc-4.2
-}
-
-variant gcc43 conflicts gcc42 gcc44 gcc45 gcc46 gcc47 description {build with macports-gcc-4.3} {
+variant gcc43 conflicts gcc44 gcc45 gcc46 gcc47 description {build with macports-gcc-4.3} {
     depends_lib-append  port:gcc43
     configure.compiler  macports-gcc-4.3
 }
 
-variant gcc44 conflicts gcc42 gcc43 gcc45 gcc46 gcc47 description {build with macports-gcc-4.4} {
+variant gcc44 conflicts gcc43 gcc45 gcc46 gcc47 description {build with macports-gcc-4.4} {
     depends_lib-append  port:gcc44
     configure.compiler  macports-gcc-4.4
 }
 
-variant gcc45 conflicts gcc42 gcc43 gcc44 gcc46 gcc47 description {build with macports-gcc-4.5} {
+variant gcc45 conflicts gcc43 gcc44 gcc46 gcc47 description {build with macports-gcc-4.5} {
     depends_lib-append  port:gcc45
     configure.compiler  macports-gcc-4.5
 }
 
-variant gcc46 conflicts gcc42 gcc43 gcc44 gcc45 gcc47 description {build with macports-gcc-4.6} {
+variant gcc46 conflicts gcc43 gcc44 gcc45 gcc47 description {build with macports-gcc-4.6} {
     depends_lib-append  port:gcc46
     configure.compiler  macports-gcc-4.6
 }
 
-variant gcc47 conflicts gcc42 gcc43 gcc44 gcc45 gcc46 description {build with macports-gcc-4.7} {
+variant gcc47 conflicts gcc43 gcc44 gcc45 gcc46 description {build with macports-gcc-4.7} {
     depends_lib-append  port:gcc47
     configure.compiler  macports-gcc-4.7
Index: /trunk/dports/science/hdf4/Portfile
===================================================================
--- /trunk/dports/science/hdf4/Portfile	(revision 97762)
+++ /trunk/dports/science/hdf4/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                hdf4
 version             4.2.7
+revision            1
 platforms           darwin
 categories          science
Index: /trunk/dports/science/hdf5-18/Portfile
===================================================================
--- /trunk/dports/science/hdf5-18/Portfile	(revision 97762)
+++ /trunk/dports/science/hdf5-18/Portfile	(revision 97763)
@@ -8,5 +8,5 @@
 name                ${realname}-18
 version             1.8.9
-revision            1
+revision            2
 categories          science
 maintainers         mmoll openmaintainer
Index: /trunk/dports/science/hdf5/Portfile
===================================================================
--- /trunk/dports/science/hdf5/Portfile	(revision 97762)
+++ /trunk/dports/science/hdf5/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                hdf5
 version             1.6.9
-revision            2
+revision            3
 categories          science
 license             NCSA
@@ -59,5 +59,5 @@
     configure.args-append   --enable-fortran
     pre-fetch {
-        if { ![variant_isset gcc45] && ![variant_isset gcc44] && ![variant_isset gcc43] && ![variant_isset gcc42] && ![variant_isset g95] } {
+        if { ![variant_isset gcc45] && ![variant_isset gcc44] && ![variant_isset gcc43] && ![variant_isset g95] } {
             error "You must specify a compiler variant in order to build the Fortran interface"
         }
@@ -77,10 +77,5 @@
 
 
-variant gcc42 conflicts g95 gcc43 gcc44 gcc45 description {Compile using GCC 4.2} {
-    depends_lib-append          port:gcc42
-    configure.compiler          macports-gcc-4.2
-}
-
-variant gcc43 conflicts g95 gcc42 gcc44 gcc45 description {Compile using GCC 4.3} {
+variant gcc43 conflicts g95 gcc44 gcc45 description {Compile using GCC 4.3} {
     depends_lib-append          port:gcc43
     configure.compiler          macports-gcc-4.3
@@ -88,5 +83,5 @@
 }
 
-variant gcc44 conflicts g95 gcc42 gcc43 gcc45 description {Compile using GCC 4.4} {
+variant gcc44 conflicts g95 gcc43 gcc45 description {Compile using GCC 4.4} {
     depends_lib-append          port:gcc44
     configure.compiler          macports-gcc-4.4
@@ -94,5 +89,5 @@
 }
 
-variant gcc45 conflicts g95 gcc42 gcc43 gcc44 description {Compile using GCC 4.5} {
+variant gcc45 conflicts g95 gcc43 gcc44 description {Compile using GCC 4.5} {
     depends_lib-append          port:gcc45
     configure.compiler          macports-gcc-4.5
@@ -100,5 +95,5 @@
 }
 
-variant g95 requires fortran conflicts gcc42 gcc43 gcc44 gcc45 description {Use g95 Fortran compiler (unsupported)} {
+variant g95 requires fortran conflicts gcc43 gcc44 gcc45 description {Use g95 Fortran compiler (unsupported)} {
     depends_lib-append          port:g95
     patchfiles-append           patch-powerpc-apple.diff
Index: /trunk/dports/science/jags/Portfile
===================================================================
--- /trunk/dports/science/jags/Portfile	(revision 97762)
+++ /trunk/dports/science/jags/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                jags
 version             3.2.0
+revision            1
 set major           [lindex [split ${version} .] 0]
 categories          science
Index: /trunk/dports/science/libctl/Portfile
===================================================================
--- /trunk/dports/science/libctl/Portfile	(revision 97762)
+++ /trunk/dports/science/libctl/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                libctl
 version             3.1
+revision            1
 categories          science
 platforms           darwin
Index: /trunk/dports/science/libxc/Portfile
===================================================================
--- /trunk/dports/science/libxc/Portfile	(revision 97762)
+++ /trunk/dports/science/libxc/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                libxc
 version             1.0
+revision            1
 categories          science
 platforms           darwin
Index: /trunk/dports/science/miriad/Portfile
===================================================================
--- /trunk/dports/science/miriad/Portfile	(revision 97762)
+++ /trunk/dports/science/miriad/Portfile	(revision 97763)
@@ -14,5 +14,5 @@
 set tardate      20120618
 version          ${relver}.${tardate}
-revision        1
+revision         2
 platforms        darwin
 categories       science
Index: /trunk/dports/science/molden/Portfile
===================================================================
--- /trunk/dports/science/molden/Portfile	(revision 97762)
+++ /trunk/dports/science/molden/Portfile	(revision 97763)
@@ -14,4 +14,5 @@
 name                molden
 version             5.0-20120713113700
+revision            1
 set version_number  [lindex [split ${version} -] 0]
 categories          science graphics
Index: /trunk/dports/science/molmol/Portfile
===================================================================
--- /trunk/dports/science/molmol/Portfile	(revision 97762)
+++ /trunk/dports/science/molmol/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                molmol
 version             2k.2.0
-revision            6
+revision            7
 categories          science
 maintainers         bromo.med.uc.edu:howarth
Index: /trunk/dports/science/mpich2-devel/Portfile
===================================================================
--- /trunk/dports/science/mpich2-devel/Portfile	(revision 97762)
+++ /trunk/dports/science/mpich2-devel/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 set pkgname         mpich2
 version             1.5rc1
+revision            1
 license             BSD
 categories          science parallel net
@@ -104,5 +105,5 @@
 variant gcc47 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc47 port
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 llvm clang clang31 {
+} conflicts gcc43 gcc44 gcc45 gcc46 llvm clang clang31 {
     depends_lib-append      port:gcc47
     configure.compiler      macports-gcc-4.7
@@ -111,5 +112,5 @@
 variant gcc46 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc46 port
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc47 llvm clang clang31 {
+} conflicts gcc43 gcc44 gcc45 gcc47 llvm clang clang31 {
     depends_lib-append      port:gcc46
     configure.compiler      macports-gcc-4.6
@@ -118,5 +119,5 @@
 variant gcc45 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc45 port
-} conflicts gcc42 gcc43 gcc44 gcc46 gcc47 llvm clang clang31 {
+} conflicts gcc43 gcc44 gcc46 gcc47 llvm clang clang31 {
     depends_lib-append      port:gcc45
     configure.compiler      macports-gcc-4.5
@@ -125,5 +126,5 @@
 variant gcc44 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc44 port
-} conflicts gcc42 gcc43 gcc45 gcc46 gcc47 llvm clang clang31 {
+} conflicts gcc43 gcc45 gcc46 gcc47 llvm clang clang31 {
     depends_lib-append      port:gcc44
     configure.compiler      macports-gcc-4.4
@@ -132,18 +133,10 @@
 variant gcc43 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc43 port
-} conflicts gcc42 gcc44 gcc45 gcc46 gcc47 llvm clang clang31 {
+} conflicts gcc44 gcc45 gcc46 gcc47 llvm clang clang31 {
     depends_lib-append      port:gcc43
     configure.compiler      macports-gcc-4.3
 }
 
-variant gcc42 description {
-    Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc42 port
-} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 llvm clang clang31 {
-    depends_lib-append      port:gcc42
-    configure.compiler      macports-gcc-4.2
-}
-
-if {[ variant_isset gcc42 ] ||
-    [ variant_isset gcc43 ] ||
+if {[ variant_isset gcc43 ] ||
     [ variant_isset gcc44 ] ||
     [ variant_isset gcc45 ] ||
@@ -156,5 +149,5 @@
 variant llvm description {
     Use llvm-gcc
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 clang clang31 {
+} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 clang clang31 {
     configure.compiler      llvm-gcc-4.2
 }
@@ -162,5 +155,5 @@
 variant clang description {
     Use clang
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 llvm clang31 {
+} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 llvm clang31 {
     configure.compiler      clang
 }
@@ -168,5 +161,5 @@
 variant clang31 description {
     Use clang 3.1 from MacPorts
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 llvm clang {
+} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 llvm clang {
     depends_lib-append      port:clang-3.1
     configure.compiler      clang
Index: /trunk/dports/science/mpich2/Portfile
===================================================================
--- /trunk/dports/science/mpich2/Portfile	(revision 97762)
+++ /trunk/dports/science/mpich2/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                mpich2
 version             1.4.1p1
+revision            1
 license             BSD
 categories          science parallel net
@@ -86,6 +87,5 @@
                                     ${destroot}${prefix}/etc/mpicxx.conf \
                                     ${destroot}${prefix}/etc/mpicc.conf
-    if {[ variant_isset gcc42 ] ||
-        [ variant_isset gcc43 ] ||
+    if {[ variant_isset gcc43 ] ||
         [ variant_isset gcc44 ] ||
         [ variant_isset gcc45 ] ||
@@ -106,5 +106,5 @@
 variant gcc47 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc47
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 llvm clang {
+} conflicts gcc43 gcc44 gcc45 gcc46 llvm clang {
     depends_lib-append      port:gcc47
     configure.compiler      macports-gcc-4.7
@@ -113,5 +113,5 @@
 variant gcc46 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc46
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc47 llvm clang {
+} conflicts gcc43 gcc44 gcc45 gcc47 llvm clang {
     depends_lib-append      port:gcc46
     configure.compiler      macports-gcc-4.6
@@ -120,5 +120,5 @@
 variant gcc45 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc45
-} conflicts gcc42 gcc43 gcc44 gcc46 gcc47 llvm clang {
+} conflicts gcc43 gcc44 gcc46 gcc47 llvm clang {
     depends_lib-append      port:gcc45
     configure.compiler      macports-gcc-4.5
@@ -127,5 +127,5 @@
 variant gcc44 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc44
-} conflicts gcc42 gcc43 gcc45 gcc46 gcc47 llvm clang {
+} conflicts gcc43 gcc45 gcc46 gcc47 llvm clang {
     depends_lib-append      port:gcc44
     configure.compiler      macports-gcc-4.4
@@ -134,17 +134,10 @@
 variant gcc43 description {
     Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc43
-} conflicts gcc42 gcc44 gcc45 gcc46 gcc47 llvm clang {
+} conflicts gcc44 gcc45 gcc46 gcc47 llvm clang {
     depends_lib-append      port:gcc43
     configure.compiler      macports-gcc-4.3
 }
 
-variant gcc42 description {
-    Enable Fortran 77 and Fortran 90 bindings using gfortran from gcc42
-} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 llvm clang {
-    depends_lib-append      port:gcc42
-    configure.compiler      macports-gcc-4.2
-}
-if {[ variant_isset gcc42 ] ||
-    [ variant_isset gcc43 ] ||
+if {[ variant_isset gcc43 ] ||
     [ variant_isset gcc44 ] ||
     [ variant_isset gcc45 ] ||
@@ -157,5 +150,5 @@
 variant llvm description {
     Use llvm-gcc
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 clang {
+} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 clang {
     configure.compiler      llvm-gcc-4.2
 }
@@ -163,5 +156,5 @@
 variant clang description {
     Use clang
-} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 llvm {
+} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 llvm {
     configure.compiler      clang
     configure.cxx           clang++
Index: /trunk/dports/science/ncarg/Portfile
===================================================================
--- /trunk/dports/science/ncarg/Portfile	(revision 97762)
+++ /trunk/dports/science/ncarg/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                        ncarg
 version                     6.0.0
-revision                    9
+revision                    10
 categories                  science
 maintainers                 takeshi
Index: /trunk/dports/science/netcdf-fortran/Portfile
===================================================================
--- /trunk/dports/science/netcdf-fortran/Portfile	(revision 97762)
+++ /trunk/dports/science/netcdf-fortran/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 name                        netcdf-fortran
 version                     4.2
-revision                    4
+revision                    5
 maintainers                 takeshi openmaintainer
 platforms                   darwin
Index: /trunk/dports/science/openmpi/Portfile
===================================================================
--- /trunk/dports/science/openmpi/Portfile	(revision 97762)
+++ /trunk/dports/science/openmpi/Portfile	(revision 97763)
@@ -5,4 +5,5 @@
 name			openmpi
 version			1.5.5
+revision                1
 set branch		[join [lrange [split ${version} .] 0 1] .]
 categories		science parallel net
@@ -75,14 +76,5 @@
 }
 
-variant gcc42 description {build mpif77 and mpif90 using gcc42} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 g95 {
-	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
-	configure.args-append --enable-mpi-f77 --enable-mpi-f90
-	configure.f77	      ${prefix}/bin/gfortran-mp-4.2
-	configure.fc	      ${prefix}/bin/gfortran-mp-4.2
-	depends_lib-append    port:gcc42
-	lappend wrappers mpif77 mpif90
-}
-
-variant gcc43 description {build mpif77 and mpif90 using gcc43} conflicts gcc42 gcc44 gcc45 gcc46 gcc47 g95 {
+variant gcc43 description {build mpif77 and mpif90 using gcc43} conflicts gcc44 gcc45 gcc46 gcc47 g95 {
 	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
 	configure.args-append --enable-mpi-f77 --enable-mpi-f90
@@ -93,5 +85,5 @@
 }
 
-variant gcc44 description {build mpif77 and mpif90 using gcc44} conflicts gcc42 gcc43 gcc45 gcc46 gcc47 g95 {
+variant gcc44 description {build mpif77 and mpif90 using gcc44} conflicts gcc43 gcc45 gcc46 gcc47 g95 {
 	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
 	configure.args-append --enable-mpi-f77 --enable-mpi-f90
@@ -102,5 +94,5 @@
 }
 
-variant gcc45 description {build mpif77 and mpif90 using gcc45} conflicts gcc42 gcc43 gcc44 gcc46 gcc47 g95 {
+variant gcc45 description {build mpif77 and mpif90 using gcc45} conflicts gcc43 gcc44 gcc46 gcc47 g95 {
 	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
 	configure.args-append --enable-mpi-f77 --enable-mpi-f90
@@ -111,5 +103,5 @@
 }
 
-variant gcc46 description {build mpif77 and mpif90 using gcc46} conflicts gcc42 gcc43 gcc44 gcc45 gcc47 g95 {
+variant gcc46 description {build mpif77 and mpif90 using gcc46} conflicts gcc43 gcc44 gcc45 gcc47 g95 {
 	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
 	configure.args-append --enable-mpi-f77 --enable-mpi-f90
@@ -120,5 +112,5 @@
 }
 
-variant gcc47 description {build mpif77 and mpif90 using gcc47} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 g95 {
+variant gcc47 description {build mpif77 and mpif90 using gcc47} conflicts gcc43 gcc44 gcc45 gcc46 g95 {
 	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
 	configure.args-append --enable-mpi-f77 --enable-mpi-f90
@@ -129,5 +121,5 @@
 }
 
-variant g95 description {build mpif77 and mpif90 using g95} conflicts gcc42 gcc43 gcc44 gcc45 gcc46 gcc47 {
+variant g95 description {build mpif77 and mpif90 using g95} conflicts gcc43 gcc44 gcc45 gcc46 gcc47 {
 	configure.args-delete --disable-mpi-f77 --disable-mpi-f90
 	configure.args-append --enable-mpi-f77 --enable-mpi-f90
@@ -139,5 +131,5 @@
 
 # dependents like netcdf need some form of fortran
-if {![variant_isset gcc42] && ![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46] && ![variant_isset g95]} {
+if {![variant_isset gcc43] && ![variant_isset gcc44] && ![variant_isset gcc46] && ![variant_isset g95]} {
     default_variants +gcc45
 }
Index: /trunk/dports/science/pdb2pqr/Portfile
===================================================================
--- /trunk/dports/science/pdb2pqr/Portfile	(revision 97762)
+++ /trunk/dports/science/pdb2pqr/Portfile	(revision 97763)
@@ -7,4 +7,5 @@
 name                pdb2pqr
 version             1.7
+revision            1
 categories          science
 maintainers         bromo.med.uc.edu:howarth
Index: /trunk/dports/science/plplot/Portfile
===================================================================
--- /trunk/dports/science/plplot/Portfile	(revision 97762)
+++ /trunk/dports/science/plplot/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name            plplot
 version         5.9.9
-revision        2
+revision        3
 platforms       darwin
 maintainers     takeshi openmaintainer
Index: /trunk/dports/science/pymol-devel/Portfile
===================================================================
--- /trunk/dports/science/pymol-devel/Portfile	(revision 97762)
+++ /trunk/dports/science/pymol-devel/Portfile	(revision 97763)
@@ -9,5 +9,5 @@
 svn.revision        3964
 version             1.4.1.${svn.revision}
-revision            4
+revision            5
 categories          science
 maintainers         adfernandes openmaintainer
Index: /trunk/dports/science/pymol/Portfile
===================================================================
--- /trunk/dports/science/pymol/Portfile	(revision 97762)
+++ /trunk/dports/science/pymol/Portfile	(revision 97763)
@@ -7,5 +7,5 @@
 name                pymol
 version             1.5
-revision            4
+revision            5
 categories          science
 maintainers         bromo.med.uc.edu:howarth
Index: /trunk/dports/science/root/Portfile
===================================================================
--- /trunk/dports/science/root/Portfile	(revision 97762)
+++ /trunk/dports/science/root/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                root
 version             5.34.01
-revision            1
+revision            2
 categories          science
 maintainers         gmail.com:mattiafrancescomoro hep.phy.cam.ac.uk:jonesc
Index: /trunk/dports/science/scotch/Portfile
===================================================================
--- /trunk/dports/science/scotch/Portfile	(revision 97762)
+++ /trunk/dports/science/scotch/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                scotch
 version             5.1.11
-revision            4
+revision            5
 
 # this is specific to this port and *version* for downloading it:
Index: /trunk/dports/science/splash/Portfile
===================================================================
--- /trunk/dports/science/splash/Portfile	(revision 97762)
+++ /trunk/dports/science/splash/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                splash
 version             2.1.1
+revision            1
 categories          science graphics
 platforms           darwin
Index: /trunk/dports/science/wcslib/Portfile
===================================================================
--- /trunk/dports/science/wcslib/Portfile	(revision 97762)
+++ /trunk/dports/science/wcslib/Portfile	(revision 97763)
@@ -5,4 +5,5 @@
 name                wcslib
 version             4.14
+revision            1
 categories          science
 license             LGPL-3+
Index: /trunk/dports/science/wgrib2/Portfile
===================================================================
--- /trunk/dports/science/wgrib2/Portfile	(revision 97762)
+++ /trunk/dports/science/wgrib2/Portfile	(revision 97763)
@@ -6,5 +6,5 @@
 name                wgrib2
 version             1.9.6a
-revision            2
+revision            3
 platforms           darwin
 maintainers         takeshi
Index: /trunk/dports/science/whatcheck/Portfile
===================================================================
--- /trunk/dports/science/whatcheck/Portfile	(revision 97762)
+++ /trunk/dports/science/whatcheck/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                whatcheck
 version             8.1
+revision            1
 categories          science
 maintainers         bromo.med.uc.edu:howarth
Index: /trunk/dports/science/whizard/Portfile
===================================================================
--- /trunk/dports/science/whizard/Portfile	(revision 97762)
+++ /trunk/dports/science/whizard/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                whizard
 version             2.1.0
+revision            1
 categories          science
 platforms           darwin
Index: /trunk/dports/science/xraylib/Portfile
===================================================================
--- /trunk/dports/science/xraylib/Portfile	(revision 97762)
+++ /trunk/dports/science/xraylib/Portfile	(revision 97763)
@@ -6,4 +6,5 @@
 name                xraylib
 version             2.15.0
+revision            1
 categories          science
 platforms           darwin
